How to install libghc-classy-prelude-doc on Debian Unstable (Sid)